Package: php-horde-sessionhandler / 2.2.4-4

Metadata

Package Version Patches format
php-horde-sessionhandler 2.2.4-4 3.0 (quilt)

This package has no patches.